<mat-nav-list class="list-categories">
  <mat-list-item>
    <a class="all-categories" [class.active]="!category" routerLink="/"
      >All Categories</a
    >
  </mat-list-item>
  <mat-divider></mat-divider>
  <mat-list-item *ngFor="let c of categories$ | async; last as last">
    <a
      matLine
      class="link-item-category"
      [class.active]="category === c.key"
      routerLink="/"
      [queryParams]="{ category: c.key }"
      >{{ c.name }}
      <mat-divider *ngIf="!last"></mat-divider>
    </a>
  </mat-list-item>
</mat-nav-list>
